* {margin:0;padding:0;}

body {
margin:0;padding:0;
background:#fff url(../img/common/bg.jpg) no-repeat center top;
font-family:Meiryo, "ヒラギノ丸ゴ Pro W4", "ヒラギノ角ゴ Pro W3", Verdana, Arial;
font-size:12px;
color:#62361D;
}

a{color:#3399FF;outline:none}
a:link,a:visited{color:#3399FF}
a:hover,a:active{color:#FFCC00}

p,li,dt,dl {line-height:1.6;}
p {margin:0 0 1em 0;}
li {list-style-type:none;}
img {border:0}
img, div, input { behavior: url(../js/iepngfix.htc) }

address {font-style:normal;font-size:10px;color:#666666}
address a{text-decoration:none;color:#666666;}
address a:link,address a:visited{color:#666666}
address a:hover,address a:active{color:#666666;text-decoration:underline}


.clear {clear:both;}

#wrapper{width:100%;background:url(../img/common/bg_header.png) no-repeat center top}
#container{width:900px;margin:auto auto auto auto;text-align:center}
#header{text-align:left;padding-top:120px;margin-bottom:10px;position:relative}
#contents{}
#footer{text-align:center;padding-top:20px;}


/*H E A D E R*//**/
#header h1.title{padding-left:100px;color:#259000;font-size:14px}
#header h1.title img{margin:-12px 0 0 -70px}
#header p.tel{position:absolute;right:30px;top:155px}

#header #menu{width:900px;margin-top:10px}
#header #menu ul{height:61px;background:url(../img/common/menu_bg.png) no-repeat top}
#header #menu ul li{display:block;width:160px;float:left}
#header #menu ul li.side{width:210px}


/*F O O T E R*//**/
#footer p{color:#259000;font-size:14px}
#footer img.tel{margin-top:-12px}
#footer p.add{font-size:12px;color:#666666}


/*S I N G L E*//**/
.post .entry img{width:480px;height:auto;margin:0 110px 0 110px;border:1px solid #999999;!important}